Support » Plugin: Piraeus Bank WooCommerce Payment Gateway » Error Apache από το plugin

  • Resolved megsk

    (@megsk)


    Μου δίνει το παρακάτω error
    mod_fcgid: stderr: payment_method was called incorrectly. Order properties should not be accessed directly. Backtrace: require(‘wp-blog-header.php’), wp, WP->main, do_action_ref_array(‘wp’), WP_Hook->do_action, WP_Hook->apply_filters, piraeusbank_message, WC_Abstract_Legacy_Order->__get, wc_doing_it_wrong. This message was added in version 3.0., referer και έπειτα το προιον και το url του site μου και δίνει appacher error προφανώς έρχεται από το plugin σας

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support gibeladakis

    (@gibeladakis)

    Καλησπέρα σας,

    και αρχικά ζητάμε συγνώμη για τυχόν καθυστέρηση στην απάντηση σας.

    Σχετικά με το αίτημα σας και για να σας βοηθήσουμε να εντοπίσετε το πρόβλημα, παρακαλώ προωθήστε μας στο wordpress@enartia.com τα credentials του wpadmin και ftp.

    Με εκτίμηση,

    Mπελαδάκης Γιώργος
    Quality Assurance & Quality Control Analyst for Enartia

    Plugin Support gibeladakis

    (@gibeladakis)

    Καλησπέρα σας,

    Σχετικά με το αίτημα σας και για να σας βοηθήσουμε να εντοπίσετε το πρόβλημα, παρακαλώ ενημερώστε μας αν/οταν το προωθήσετε .
    Με εκτίμηση,

    Mπελαδάκης Γιώργος
    Quality Assurance & Quality Control Analyst for Enartia

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.